| Bsoft 2.0.5 Bernard's software package

Functions | Variables
radon.cpp File Reference

Program to do radon transforms. More...

`#include "rwimg.h"`
`#include "img_radon.h"`
`#include "utilities.h"`
`#include "options.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Variables
int | verbose
const char * | use []

## Detailed Description

Program to do radon transforms.

Author
  Salvatore Lanzavecchia, Francesca Cantele and Pier Luigi Bellon Dip. Chimica Strutturale e Stereochimica Inorganica, Via Venezian 21, 20133 Milano, Italy
  Bernard Heymann Rm 1515, 50 South Dr., NIH, Bethesda, MD, 20892, USA

Date
  Created: 2003 07 04
  Modified: 20160728 (BH)

Definition in file radon.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 69 of file radon.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Definition at line 22 of file radon.cpp.

## ◆ verbose

int verbose